Subject: bug#44664: 28.0.50; troubles with some chars in term

From: Jean Louis <[email-masked]>
Date: Thu, 19 Nov 2020 20:41:32 +0300

* Eli Zaretskii <[email-masked]> [2020-11-19 20:29]:
> > Date: Thu, 19 Nov 2020 19:53:02 +0300
> > From: Jean Louis <[email-masked]>
> > Cc: [email-masked], [email-masked], [email-masked]
> > 
> > If I do following with X or with -nw:
> > 
> > $ export TERM=eterm
> > 
> > then I can use terminal and the line is not disappearing, it is black
> > white but it works well. In that case arrows do not work, but I can
> > use jk instead and other keys.
> > 
> > Does that maybe mean that some color control sequences are not handled
> > correctly?
> 
> Could be.  Are colors the only difference between eterm and
> eterm-color?

For now I see that arrows do not work as expected. They work in
prompt, not in mutt as arrows. Function keys are anyway not bound in
M-x term or ansi-term to terminal, but to Emacs.